version: 0.5.2
files:
  - url: blame-linux-x86_64.AppImage
    sha512: Yf86RzMhTMyXaQjxp5zBpm4BJ7gLpgcKMaqembmeIZMabyG34ykzA6zeIK4C+CV6UH+im9HHkS+rBeSqJfbrVQ==
    size: 309092563
    blockMapSize: 323815
path: blame-linux-x86_64.AppImage
sha512: Yf86RzMhTMyXaQjxp5zBpm4BJ7gLpgcKMaqembmeIZMabyG34ykzA6zeIK4C+CV6UH+im9HHkS+rBeSqJfbrVQ==
releaseDate: '2026-07-07T01:45:51.186Z'
